Subject: Join us for Review Club!

From: Josh Steadmon <[email-masked]>
Date: Tue, 1 Feb 2022 10:03:41 -0800

Hi folks,

I've been organizing a Review Club meeting at Google for a while now.
We've been intending to open this up to a wider group, so this is the
official invitation for anyone who's interested to join us! We meet
every other Wednesday (tomorrow) at 14:00 Pacific time (UTC-8) via
Google Meet.

For tomorrow, we'll be discussing Elijah's "In-core git merge-tree"
series [1].

The goal of the meeting is to help reviewers learn from each other, and
to get better quality feedback up to the list afterwards. Having a
deadline is also a nice way to motivate reviewers :).

Please email me (off-list is fine) if you have questions or if you want
to join us.

Thanks!

[1]: https://lore.kernel.org/git/[email-masked]/